
PENGADIAN EMAS - Bug #14530

iOS[EMAS][REGISTRATION][eKTP] The Sediakan e-KTP screen is missing

27 October 2022 03:45 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

pre-requisite: there is no eKTP from ECM

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) verify the screen

Actual result: the Sediakan e-KTP screen is missing

Expected result: the Sediakan e-KTP screen is showing

History

#1 - 28 October 2022 01:07 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:43 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 04 November 2022 06:55 PM - hsulynn pang

- File retest 14530 (1).PNG added

- File retest 14530.PNG added

- Status changed from Resolved to Closed

Tested ok

Files

expected result.JPG 21.3 KB 27 October 2022 hsulynn pang

RPReplay-Final1666856313 (1).mp4 4.31 MB 27 October 2022 hsulynn pang

retest 14530 (1).PNG 212 KB 04 November 2022 hsulynn pang

retest 14530.PNG 1.91 MB 04 November 2022 hsulynn pang
